Software‎ > ‎Accounting‎ > ‎

QuickBooks Web Portal Exports


Currently pcAmerica integrates with QuickBooks 2007 through 2014 with the following US editions*:

  • Pro
  • Premiere
*QuickBooks 2012 requires 12.60300 or above for the integration.
*QuickBooks 2013 requires 12.60483 or above for the integration.
*QuickBooks 2014 requires 12.60540 or above for the integration.
*QuickBooks 2015 requires 12.60550 or above for the integration.
*QuickBooks 2016 requires 12.70140 or above for the integration.
*QuickBooks 2017 requires 12.80030
or above for the integration.



Comments